> For the complete documentation index, see [llms.txt](https://docs.chamilo.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chamilo.org/1.11.x-pt_br/manual-del-administrador/funcionalidades_globales/modificar_estilos.md).

# Modificar estilos

Los estilos en Chamilo se pueden modificar a través de la copia simple de cualquier ***chamilo/app/Resources/public/css/themes/styles***. Encontrará en este directorio una serie de directorios de estilo, como ***chamilo\_green***, que se pueden copiar, renombrar y modificar como desee. Para probarlos, simplemente vaya a la sección \_Idiomas de su página de configuración de Chamilo y seleccione el estilo que tiene el nombre del directorio que agregó.

Entonces, y solo desde la versión 1.10, será necesario iniciar el comando *composer install* en la raíz de Chamilo para transferir los nuevos estilos a *web/css/themes/*.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chamilo.org/1.11.x-pt_br/manual-del-administrador/funcionalidades_globales/modificar_estilos.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
